Subject: [TR] Future Collector Car Values

From: William Brewer <[email-masked]>
Date: Mon, 29 Dec 2014 08:22:28 -0800

--===============8888091287674143647==

---1506696528-1763448377-1419870148=:55148

     Back in about 1977 I read an article in either Road & Track or maybe Car & Driver where a guy predicted collectability of then low cost current sports cars. Among the choices were $3,000 XKE's, $2500 Porsche 356's, $6,000 Maserati 3500 GT's, early Z28 Camaro's, big Healey's and others. His criterion/formula was: expensive when new, few survivors, significant trendsetter, desirable when new, successful competition history, 1 hp per cubic inch and others.
     Now that was almost 40 years ago and most of his predictions came true, more so for European cars than for the American cars. 

     I have an ample stash of Classic & Sports Car magazines going back decades. I enjoy them and a C&SC magazine from 20 years ago is still about current except for the car prices. I recently pulled out several 2001 issues to read while on a vacation. In 2001 you could pick up an Aston DB5 for well under $50,000. An Aston V8 could go for the high teens or low 20's. Porsche chrome bumper 911's were in the low teens. 1960's V12 Ferrari's (250 series) were starting at about $25,000. I could have invested in some of these cars and had a lot of appreciation and enjoyment.
     Some of the cars I have considered recently have taken off, some sooner than expected. About 5 years ago I was looking at a Lotus Elise with a salvage title (front & rear clamshell damaged only and replaced with factory items) for $17,500. I also was looking at a Lotus Elan +2 driver for $5500. That ship has sailed. I also turned down a ground up restored TR4 from a friend for $6500 (what was I thinking) and an original paint/interior/engine stored in a garage for decades 65,000 original miles original owner Triumph TR250 for $1500 (actually about 20 years ago - what was I thinking - oh yeah, I was out of garage space). I turned down a 30,000 mile 1989 red Lotus Esprit turbo for $9300.
     Who would have thought that Porsche 356's and 911's would have taken off like they have? What about Land Rover Defenders? I have a friend that has driven the stink out of his and people are now offering him twice what he paid for it new. Lotus Elise's appear to be climbing in value. Heck man, they are almost new and climbing in value?

     Every year at about this time I wonder what the future will hold and what I will wish that I would had bought 10 years from now. I have posed this question to the list several times over the years. I would be interested in knowing what other listers hypothesize as being future collectibles. 

     Among my current criterion for collectability are: - is the car company still in business and will young people around now want one when they have the money someday? A young person today knows what an Aston or a Ferrare, but much less so what a Jenson Interceptor, Studebaker or an Austin Healey is.

     Here is a partial list of possible future collectible cars:

     1. Post 2002 Jag XK8's, especially the coupe's.
     2. 1990 to 1995 Corvette ZR1's, especially the first and last years. The ZR1 Lotus 4 cam package was something like $32,000 on top of the price of a stock Vette.
     3. Early Mazda RX7's.
     4. Early VW GTI's, if you can find one that hasn't been thrashed.
     5. First generation VW Sirocco's, if you can find one that hasn't been thrashed.
     6. Aston DB7 convertibles.
     7. Ferrari Testarossa's. I have seen them in Los Angeles for under $50,000.
     8. Toyota Land Cruiser - that ship may have already sailed...
     9. 2001-2006 Honda Insight hybrids - the first hybrid sold in America and the highest mpg car ever sold in the states.
     10. 1988-1992 Honda CRX's, especially the Si model.
     11. 1990 to 1999 Toyota MR2's with Ferrari-esque stying.

    Anyone have any others that they are considering as "future collectibles"?

     Bill Brewer
     Tehachapi, CA
---1506696528-1763448377-1419870148=:55148

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:12px"><div style="" class="">&nbsp;&nbsp;&nbsp;&nbsp; Back in about 1977 I read an article in either Road &amp; Track or maybe Car &amp; Driver where a guy predicted collectability of then low cost current sports cars. Among the choices were $3,000 XKE's, $2500 Porsche 356's, $6,000 Maserati 3500 GT's, early Z28 Camaro's, big Healey's and others. His criterion/formula was: expensive when new, few survivors, significant trendsetter, desirable when new, successful competition history, 1 hp per cubic inch and others.</div><div style="" class="">&nbsp;&nbsp;&nbsp;&nbsp; Now that was almost 40 years ago and most of his predictions came true, more so for European cars than for the American cars. <br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family:
 HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; I have an ample stash of Classic &amp; Sports Car magazines going back decades. I enjoy them and a C&amp;SC magazine from 20 years ago is still about current except for the car prices. I recently pulled out several 2001 issues to read while on a vacation. In 2001 you could pick up an Aston DB5 for well under $50,000. An Aston V8 could go for the high teens or low 20's. Porsche chrome bumper 911's were in the low teens. 1960's V12 Ferrari's (250 series) were starting at about $25,000. I could have invested in some of these cars and had a lot of appreciation and enjoyment.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Some of the cars
 I have considered recently have taken off, some sooner than expected. About 5 years ago I was looking at a Lotus Elise with a salvage title (front &amp; rear clamshell damaged only and replaced with factory items) for $17,500. I also was looking at a Lotus Elan +2 driver for $5500. That ship has sailed. I also turned down a ground up restored TR4 from a friend for $6500 (what was I thinking) and an original paint/interior/engine stored in a garage for decades 65,000 original miles original owner Triumph TR250 for $1500 (actually about 20 years ago - what was I thinking - oh yeah, I was out of garage space). I turned down a 30,000 mile 1989 red Lotus Esprit turbo for $9300.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Who would have thought that Porsche 356's and 911's would
 have taken off like they have? What about Land Rover Defenders? I have a friend that has driven the stink out of his and people are now offering him twice what he paid for it new. Lotus Elise's appear to be climbing in value. Heck man, they are almost new and climbing in value?<br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;"><br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Every year at about this time I wonder what the future will hold and what I will wish that I would had bought 10 years from now. I have posed this question to the list several times over the years. I would be
 interested in knowing what other listers hypothesize as being future collectibles. <br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Among my current criterion for collectability are: - is the car company still in business and will young people around now want one when they have the money someday? A young person today knows what an Aston or a Ferrare, but much less so what a Jenson Interceptor, Studebaker or an Austin Healey is.<br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Here is a partial list of possible future collectible cars:</div><div class=""
 style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;"><br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 1. Post 2002 Jag XK8's, especially the coupe's.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 2. 1990 to 1995 Corvette ZR1's, especially the first and last years. The ZR1 Lotus 4 cam package was something like $32,000 on top of the price of a stock Vette.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica
 Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 3. Early Mazda RX7's.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 4. Early VW GTI's, if you can find one that hasn't been thrashed.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 5. First generation VW Sirocco's, if you can find one that hasn't been thrashed.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp;
 6. Aston DB7 convertibles.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 7. Ferrari Testarossa's. I have seen them in Los Angeles for under $50,000.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 8. Toyota Land Cruiser - that ship may have already sailed...</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 9. 2001-2006 Honda Insight hybrids - the first hybrid sold in America and the highest mpg car ever sold in the
 states.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 10. 1988-1992 Honda CRX's, especially the Si model.</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; 11. 1990 to 1999 Toyota MR2's with Ferrari-esque stying.<br></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; <br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
 background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp; Anyone have any others that they are considering as "future collectibles"?</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;"><br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Bill Brewer</div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Tehachapi, CA<br style="" class=""></div><div class="" style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica
 Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;"><br style="" class=""></div></div></body></html>
---1506696528-1763448377-1419870148=:55148--

--===============8888091287674143647==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8888091287674143647==--